## libtemplate-plugin-gd-perl 2.66

=== debian/changelog ===
libtemplate-plugin-gd-perl (2.66-5) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Switch from libgd-gd2-perl | libgd-noxpm-perl to libgd-perl.
  * Declare compliance with Debian Policy 4.7.3.
  * Remove «Priority: optional», which is the current default.
  * Annotate test-only build dependencies with <!nocheck>.
  * debian/watch: use uscan version 4.
  * autopkgtests: add debian/tests/pkg-perl/use-name.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jan 2026 19:05:18 +0100

libtemplate-plugin-gd-perl (2.66-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Strip unusual field spacing from debian/control.
  * Remove constraints unnecessary since buster:
    + Build-Depends-Indep: Drop versioned constraint on perl.
    + libtemplate-plugin-gd-perl: Drop versioned constraint on libtemplate-perl
      in Depends.
    + libtemplate-plugin-gd-perl: Drop versioned constraint on libtemplate-perl
      in Conflicts.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 15:39:42 +0100

libtemplate-plugin-gd-perl (2.66-3) unstable; urgency=medium

  * Add Vcs-* fields
  * Switch to dpkg-source 3.0 (quilt) format
  * Switch to debhelper 13 (Closes: #965689)
  * Update Homepage/watch URL to metacpan
  * Modernize debian/copyright
  * Switch to pkg-perl maintenance
  * Update Standards-Version (no changes)
  * Add Testsuite field

 -- Dominic Hargreaves <dom@earth.li>  Sun, 29 Nov 2020 11:18:57 +0000

libtemplate-plugin-gd-perl (2.66-2) unstable; urgency=low

  * Fix debian/rules rmdir bug (closes: #468023)
  * Update Standards-Version (no changes)
  * Add debian/watch file
  * debian/control: add Homepage field
  * debain/control: fix formatting in Description

 -- Dominic Hargreaves <dom@earth.li>  Sun,  2 Mar 2008 17:35:17 +0000

libtemplate-plugin-gd-perl (2.66-1) unstable; urgency=low

  * Initial Release (closes: #405271)

 -- Dominic Hargreaves <dom@earth.li>  Tue,  2 Jan 2007 19:38:20 +0000
