=== debian/control ===
Source: libtemplate-plugin-gd-perl
Standards-Version: 4.7.3
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Dominic Hargreaves <dom@earth.li>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
Build-Depends-Indep:
 libgd-graph-perl <!nocheck>,
 libgd-graph3d-perl <!nocheck>,
 libgd-perl <!nocheck>,
 libgd-text-perl <!nocheck>,
 libtemplate-perl <!nocheck>,
 perl,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-gd-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-gd-perl.git
Homepage: https://metacpan.org/release/Template-GD

Package: libtemplate-plugin-gd-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libgd-graph-perl,
 libgd-graph3d-perl,
 libgd-perl,
 libgd-text-perl,
 libtemplate-perl,
Description: GD plugin(s) for the Template Toolkit
 This package provides a number of Template Toolkit plugin modules to
 interface with Lincoln Stein's GD modules. These in turn provide an
 interface to Thomas Boutell's GD graphics library.
 .
 These plugins were distributed as part of the Template Toolkit until
 version 2.15 released in February 2006. At this time they were
 extracted into this separate distribution.
