=== debian/watch ===
version=4
https://metacpan.org/release/Template-GD   .*/Template-GD-v?@ANY_VERSION@@ARCHIVE_EXT@$
